AnsweredAssumed Answered

sqlserver probe v5.x issues not available for version n/a

Question asked by Daniel Blanco Champion on Oct 20, 2016
Latest reply on Sep 29, 2017 by aggas01

Anyone else try the latest sqlserver version 5.x? We had 4.9x running with no issues but as soon as we tired 5.x we were flooded with these types of alerts:

Profile XXXX, instance SQL02, average fragmentation is not available for version n/a

Profile XXXX, instance SQL02, long_queires is not available for version n/a

Profile XXXX, instance SQL02, mirror instances is not available for version n/a

 

I have a case open but wondering if anyone knows what is causing this off hand...

Outcomes